Ubuntu 10.04 LTS 驱动 AR8152 v2.0

Ubuntu 10.04 LTS 操作系统的内核并不支持 AR8152 v2.0 以太网卡,需要编译安装最新的驱动模式。

下载最新驱动源代码
http://wireless.kernel.org/download/compat-wireless-2.6/ 下载最新源代码压缩包。

编译驱动模块

tar xjf compat-wireless-2010-12-12.tar.bz2
cd compat-wireless-2010-12-12
scripts/driver-select atl1c
make

安装驱动模块

sudo make install

装载模块或重启

sudo modprobe atl1c

Over!

4 thoughts on “Ubuntu 10.04 LTS 驱动 AR8152 v2.0”

Leave a Reply

Your email address will not be published. Required fields are marked *